<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="Specifies how the container must manage transaction scopes for the enterprise bean's method invocations.  It consists of an optional description, a list of method elements, and a transaction attribute.The transaction attribute is to be applied to all the specified methods.">
<meta name="KeyWords" content="MethodTransaction,Class MethodTransaction,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>Class&nbsp;MethodTransaction&nbsp;{Java}</b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>Specifies&nbsp;how&nbsp;the&nbsp;container&nbsp;must&nbsp;manage&nbsp;transaction&nbsp;scopes&nbsp;for&nbsp;the&nbsp;enterprise&nbsp;bean's&nbsp;method&nbsp;invocations.&nbsp;&nbsp;It&nbsp;consists&nbsp;of&nbsp;an&nbsp;optional&nbsp;description,&nbsp;a&nbsp;list&nbsp;of&nbsp;method&nbsp;elements,&nbsp;and&nbsp;a&nbsp;transaction&nbsp;attribute.The&nbsp;transaction&nbsp;attribute&nbsp;is&nbsp;to&nbsp;be&nbsp;applied&nbsp;to&nbsp;all&nbsp;the&nbsp;specified&nbsp;methods.</font><BR><BR>
</body>
</html>
